export function getTagColor(t: Tag) {
    switch (t.category) {
        case TagCategory.FRONT:
            return "bg-rose-500"
        case TagCategory.BACK:
            return "bg-indigo-600"
        case TagCategory.MOBILE:
            return "bg-yellow-500"
        case TagCategory.DB:
            return "bg-emerald-500"
        case TagCategory.OTHER:
            return "bg-stone-300"
    }
};

export enum TagCategory {
    FRONT = 'Developpement Front',
    BACK = 'Developpement Back',
    MOBILE = 'Developpement Mobile',
    DB = 'Bases de données',
    OTHER = 'Autre'
}

export class Tag {
    name: string = ""
    workThing: Boolean = true
    category!: TagCategory
}

